News for package node-prismjs


<span id="changes">Changes:</span>
node-prismjs (1.23.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 1.23.0+dfsg (Closes: 985109, CVE-2021-23341)

 -- Yadd <yadd@debian.org>  Sat, 13 Mar 2021 08:52:25 +0100